src-git base https://git.openwrt.org/openwrt/openwrt.git^1623def
src-git packages https://git.openwrt.org/feed/packages.git^1af20a2
src-git luci https://git.openwrt.org/project/luci.git^42fd5f9
src-git routing https://git.openwrt.org/feed/routing.git^8f9aa11
src-git telephony https://git.openwrt.org/feed/telephony.git^70b11b0
src-git freifunk https://github.com/freifunk/openwrt-packages.git^05760f0
